<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
      integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="style.css" />

    <title>Ahan Online</title>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-4">
          <div class="btn-group-vertical mt-5">
            <button type="button" class="btn btn-light mb-3">
              <i class="fa fa-phone fa-lg"></i>
            </button>
            <button type="button" class="btn btn-light mb-3">
              <i class="fa fa-mobile fa-lg"></i>
            </button>
            <button type="button" class="btn btn-light mb-3">
              <i class="fa fa-telegram fa-lg"></i>
            </button>
            <button type="button" class="btn btn-light mb-3">
              <i class="fa fa-envelope fa-lg"></i>
            </button>
          </div>
        </div>
        <div class="col-4 mt-5">
          <div class="picture">
            <img
              src="./pic/pic-139004-1500106575.jpg"
              alt="مریم میرزاخانی"
              height="300px"
              id="pic1"
            />
            <div class="arrow"></div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
      integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
